<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    package="com.offsec.nethunter.store.privileged"
    android:versionCode="2130"
    android:versionName="0.2.13">

    <uses-sdk
        android:minSdkVersion="8"
        android:targetSdkVersion="25" />

    <!-- These permissions are only granted when this apk is installed as a privileged app! -->
    <uses-permission
        android:name="android.permission.INSTALL_PACKAGES"
        tools:ignore="ProtectedPermissions" />
    <uses-permission
        android:name="android.permission.DELETE_PACKAGES"
        tools:ignore="ProtectedPermissions" />

    <application
        android:allowBackup="false"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        tools:ignore="GoogleAppIndexingWarning">

        <service
            android:name=".PrivilegedService"
            android:enabled="true"
            android:exported="true"
            android:process=":fdroid_privileged"
            tools:ignore="ExportedService">
            <intent-filter>
                <action android:name="com.offsec.nethunter.store.privileged.IPrivilegedService" />
            </intent-filter>
        </service>

    </application>

</manifest>
